<?php

namespace App\Controllers\View;

use App\Models\StatsModel;
use App\Controllers\BaseController;

class StatsController extends BaseController
{
    public function index()
    {
        $model = new StatsModel();
        $data['stats'] = $model->getStats();

        return view('stats_view', $data);
    }

    public function calendar()
    {
        return view('/calendars');
    }

    public function support()
    {
        return view('/support');
    }

    public function contactUs()
    {
        return view('/contact_us');
    }
}
